Support » Plugin: Credit Tracker » Update 1.1.8 Broken

  • Resolved pbarnhart

    (@pbarnhart)


    Update caused errors:

    Warning: require_once(/example.com/wp-content/plugins/credit-tracker//php/parser/unsplash.php): failed to open stream: No such file or directory in /example.com/wp-content/plugins/credit-tracker/credit-tracker.php on line 60

    Crashed site – deleted plugin to get site back up

    https://wordpress.org/plugins/credit-tracker/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Update 1.1.8 Broken’ is closed to new replies.